Source: libdata-types-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12), libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-types-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-types-perl.git
Homepage: https://metacpan.org/release/Data-Types

Package: libdata-types-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: module for validating and converting data types
 Data::Types exports a number of functions that are useful for validating
 and converting data types.
 .
 It is intended for use in applications where data types
 are more important than they typically are in Perl -- e.g., database
 applications.
